{
	"104001442_0": "\"You've left yourself wide open!\"",
	"104001442_1": "\"No way!\"",
	"104001442_2": "\"That was an afterimage. I'm actually over here.\"",
	"104001442_3": "\"You'll never catch me if you just keep chasing me around.\"",
	"104001442_4": "\"Don't be rash, Tsukuyomi!\"",
	"104001442_5": "(Kiri-chan can do it no matter who she's paired with... But I can't it do without her...)",
	"104001442_6": "(I'm better off fighting alone!)",
	"104001442_7": "\"Tsukuyomi! We have to work together if we're going to corner him.\"",
	"104001442_8": "\"Then I'll overwhelm him with saw blades! He won't get away from those!\"",
	"104001442_9": "\"Shirabe, no! If you don't let him get away—\"",
	"104001442_10": "\"Huh?!\"",
	"104001442_11": "\"This is so not good.\"",
	"104001442_12": "\"...Huh?!\"",
	"104001442_13": "\"I had to use my shinobi clone skill by reflex there.\"",
	"104001442_14": "\"You have the power. But now you just need to use it more effectively.\"",
	"104001442_15": "\"Shirabe-chan!\"",
	"104001442_16": "\"Shirabe! Are you all right?!\"",
	"104001442_17": "(She's... She's just like how I used to be.)",
	"104001442_18": "\"We have now tested each and every wielder unison combination...\"",
	"104001442_19": "\"But Shirabe-san was the only one who's phonic gain failed to rise.\"",
	"104001442_20": "\"That was a little snag I didn't see coming.\"",
	"104001442_21": "\"Commander, incoming call from the Cabinet.\"",
	"104001442_22": "\"Patch it through.\"",
	"104001442_23": "\"Yatsuhiro-aniki. What is it?\"",
	"104001442_24": "\"I have some information for you from the Shrine Association.\"",
	"104001442_25": "\"The Shrine Association?\"",
	"104001442_26": "\"It's probably the info we asked for regarding the ley lines.\"",
	"104001442_27": "\"It concerns the legend of the Divine Gate.\"",
	"104001442_28": "\"Divine... Like the power the Bavarian Illuminati is after...\"",
	"104001442_29": "\"You should ask them directly if you want more details. I'll send over the necessary paperwork.\"",
	"104001442_30": "\"...Phew.\"",
	"104001442_31": "\"What do we do next, Commander?\"",
	"104001442_32": "\"I think our wielders could do with a change of pace.\"",
	"104001442_33": "\"Tsuki Shrine in Saitama? Is there something in there?\"",
	"104001442_34": "\"Most shrines are built on ley lines, that one included. It's also related to the legend of the Divine Gate.\"",
	"104001442_35": "\"So we're pretty much hoping to find something that will flip the outcome in our favor.\"",
	"104001442_36": "\"Nom.\"",
	"104001442_37": "\"You know, you're rather energetic for someone who just finished training.\"",
	"104001442_38": "\"Flattering me to death isn't going to work, you know!\"",
	"104001442_39": "\"And why do you think I was flattering you?\"",
	"104001442_40": "\"......\"",
	"104001442_41": "\"Shirabe!\"",
	"104001442_42": "\"What's wrong, Shirabe?\"",
	"104001442_43": "\"Are you getting carsick because it's not your flying saw blade?\"",
	"104001442_44": "\"...No, no, it's nothing...\"",
	"104001442_45": "\"Wow! This place is guarded by rabbits instead of guard dogs!\"",
	"104001442_46": "\"......\"",
	"104001442_47": "\"There are rabbits all over the place. They're so cute!\"",
	"104001442_48": "\"I had been told in advance...\"",
	"104001442_49": "\"But, you are all... younger than I'd imagined.\"",
	"104001442_50": "\"Are you, by any chance, the priest?\"",
	"104001442_51": "\"That I am. Looking at you all reminds me of my granddaughter. She... passed with her family in an accident.\"",
	"104001442_52": "\"If she were still with us today, she would be about your age...\"",
	"104001442_53": "\"Uh, whose age? We've got a mix of kids and adults here, you know. Don't lump us all together!\"",
	"104001442_54": "\"It was a joke. Or a priestly prank if you'll indulge me. A harmonious disposition is essential etiquette.\"",
	"104001442_55": "\"There's nothing quite like a good sense of humor to break the ice!\"",
	"104001442_56": "\"All you did was build a Great Wall of distrust...\"",
	"104001442_57": "\"Well then let's return to the topic at hand, shall we?\"",
	"104001442_58": "\"Are you familiar with the Hikawa Shrines by any chance?\"",
	"104001442_59": "\"Is that the Orion constellation?\"",
	"104001442_60": "\"More accurately, it's a mirror image drawn by the seven Hikawa Shrines in this area, including this one.\"",
	"104001442_61": "\"It is referred to in legend as the Divine Gate of Tsuzumiboshi. It is said divine power flows from it.\"",
	"104001442_62": "\"This is just guesswork, but this lines up too well with the Bavarian Illuminati's goals to be ignored.\"",
	"104001442_63": "\"The Divine Gate...\"",
	"104001442_64": "\"Aaah?!\"",
	"104001442_65": "\"That was loud.\"",
	"104001442_66": "\"I-I was paying full attention just now! I just have an unruly, hungry beast in my belly, that's all.\"",
	"104001442_67": "\"Well then, I'd better start preparing dinner. My toasted quiche is quite the cuisine, if I do say so myself.\"",
	"104001442_68": "\"Isn't this place a shrine? At least make Japanese food!\"",
	"104001442_69": "\"We really do appreciate all your hospitality, but...\"",
	"104001442_70": "\"If you're to have any chance of getting through all these ancient texts, you'll need plenty of food and rest.\""
}